<app-drawer xmlns:i18n="http://exist-db.org/xquery/i18n" slot="drawer" align="right">
    <div class="drawer-content">
        <pb-media-query query="max-width: 1023px">
            <!-- language selector -->
            <pb-lang name="lang" label="Language" data-template="pages:current-language">
                <paper-item>en</paper-item>
                <paper-item>es</paper-item>
                <paper-item>de</paper-item>
                <paper-item>fr</paper-item>
                <paper-item>gr</paper-item>
                <paper-item>it</paper-item>
                <paper-item>pl</paper-item>
                <paper-item>nl</paper-item>
            </pb-lang>
            <pb-collapse>
                <h3 slot="collapse-trigger">
                    <i18n:text key="download"/>
                </h3>
                <paper-listbox slot="collapse-content">
                    <paper-item>
                        <pb-download type="pdf" src="document1" dialog="downloadDialog" title="i18n(pdf-fo)">
                            <i18n:text key="pdf-fo"/>
                        </pb-download>
                    </paper-item>
                    <paper-item>
                        <pb-download type="pdf" src="document1" dialog="downloadDialog" title="i18n(pdf-fo)" source="source">
                            <i18n:text key="fo-source"/>
                        </pb-download>
                    </paper-item>
                    <paper-item>
                        <pb-download type="tex" src="document1" dialog="downloadDialog" title="i18n(pdf-latex)">
                            <i18n:text key="pdf-latex"/>
                        </pb-download>
                    </paper-item>
                    <paper-item>
                        <pb-download type="tex" src="document1" dialog="downloadDialog" title="i18n(pdf-latex)" source="source">
                            <i18n:text key="latex-source"/>
                        </pb-download>
                    </paper-item>
                    <paper-item>
                        <pb-download type="epub" src="document1" dialog="downloadDialog">
                            ePUB
                        </pb-download>
                    </paper-item>
                    <paper-item>
                        <pb-edit-xml src="document1" title="i18n(view-tei)">
                            XML
                        </pb-edit-xml>
                    </paper-item>
                </paper-listbox>
            </pb-collapse>
            <pb-restricted login="login">
                <pb-collapse>
                    <h3 slot="collapse-trigger">
                        <i18n:text key="admin"/>
                    </h3>
                    <paper-listbox slot="collapse-content">
                        <paper-item>
                            <pb-ajax subscribe="transcription" emit="transcription" url="${app}/modules/lib/regenerate.xql" dialog="messageDialog" data-template="pages:parse-params">
                                <i18n:text key="recompile"/>
                            </pb-ajax>
                        </paper-item>
                        <paper-item>
                            <pb-download data-template="pages:edit-odd-link" src="document1">
                                <i18n:text key="edit-odd"/>
                            </pb-download>
                        </paper-item>
                    </paper-listbox>
                </pb-collapse>
            </pb-restricted>
        </pb-media-query>
        <div class="settings">
            <h3>Einstellungen</h3>
            <pb-select-feature name="mode" label="Ansicht" emit="transcription" subscribe="transcription">
               <pb-item value="original">Originaltext</pb-item>
               <pb-item value="editorial">Edierter Text</pb-item>
            </pb-select-feature>
            <h4>Namen und Themen</h4>
            <pb-toggle-feature name="highlight" on="show-hi" off="no-hi" emit="transcription" subscribe="transcription">
                Namen und Themen hervorheben
            </pb-toggle-feature>
            <h5>Legende</h5>
            <table>
                <tr><td><span style="color:#AACCBA;">&#x23F9;</span></td><td>Geografie</td></tr>
                <tr><td><span style="color:#ECEE91;">&#x23F9;</span></td><td>Personen</td></tr>
                <tr><td><span style="color:#91B8C8;">&#x23F9;</span></td><td>Ethnien und Gruppen</td></tr>
                <tr><td><span style="color:#DC937D;">&#x23F9;</span></td><td>Objekte</td></tr>
                <tr><td><span style="color:#ADB46E;">&#x23F9;</span></td><td>Landwirtschaft und Handwerk</td></tr>
                <tr><td><span style="color:#C19E96;">&#x23F9;</span></td><td>Tiere</td></tr>
                <tr><td><span style="color:#C9CD9E;">&#x23F9;</span></td><td>Pflanzen</td></tr>
                <tr><td><span style="color:#F7DCAD;">&#x23F9;</span></td><td>Steine und Mineralien</td></tr>
                <tr><td><span style="color:#78B3A2;">&#x23F9;</span></td><td>Maßeinheiten</td></tr>
                <tr><td><span style="color:#DBB3BC;">&#x23F9;</span></td><td>span./port. Zitate</td></tr>
                <tr><td><span style="color:#AD8A8F;">&#x23F9;</span></td><td>Medizin</td></tr>
                <tr><td><span style="color:#A9CFDF;">&#x23F9;</span></td><td>Messungen</td></tr>
            </table>
            <pb-select-odd label="ODD:" emit="transcription" subscribe="transcription" src="document1"/>
            <!-- <pb-select-template label="Template"/> falls alternative Seitenansichten (z.B. mit Faksimile etc.) durch zusätzliche Templates auswählbar werden -->
            <pb-edit-xml src="document1">
                <paper-button alt="Edit source">
                    <iron-icon icon="icons:code"/> <i18n:text key="view-tei"/>
                </paper-button>
            </pb-edit-xml>
        </div>
    </div>
</app-drawer>